STRUCT SND_COMPR_COD(9)

NAME
struct_snd_compr_codec_caps - query capability of codec

SYNOPSIS

struct snd_compr_codec_caps {
  __u32 codec;
  __u32 num_descriptors;
  struct snd_codec_desc descriptor[MAX_NUM_CODEC_DESCRIPTORS];
};

MEMBERS

codec
    codec for which capability is queried

num_descriptors
    number of codec descriptors

descriptor[MAX_NUM_CODEC_DESCRIPTORS]
    array of codec capability descriptor

COPYRIGHT